{
	"201000311_0": "Tsubasa's Retreat",
	"201000311_1": "\"Tomorrow's the big day, Tsubasa.\"",
	"201000311_2": "\"Yeah.\"",
	"201000311_3": "\"Hey. See that big stage there?\"",
	"201000311_4": "\"Tomorrow, the seats are gonna be packed, and we're going to sing our hearts out for them.\"",
	"201000311_5": "\"Yeah... The two of us, up on that stage...\"",
	"201000311_6": "\"What, are you nervous? That's not like you.\"",
	"201000311_7": "\"No, I just... I can't really explain it. I just have this vague sense of unease.\"",
	"201000311_8": "\"Hahaha! So you're nervous, then!\"",
	"201000311_9": "\"No, I'm not! That's not what it is.\"",
	"201000311_10": "\"If you're that uneasy, wanna sleep in my bed tonight?\"",
	"201000311_11": "\"What<speed=0.5>?!</speed> I'm not a child!\"",
	"201000311_12": "\"Haha. You sure about that, Tsubasa?\"",
	"201000311_13": "\"We've got Noise<speed=0.5>!</speed> We're evacuating, but they're headed downtown. You both need to hurry to the scene ASAP!\"",
	"201000311_14": "\"Roger that. This'll be a good warmup, Genjuro. We'll make sure there's not a single one left standing!\"",
	"201000311_15": "\"We shouldn't push ourselves too hard if we're performing tomorrow, though...\"",
	"201000311_16": "\"Ah, you know me! I'll regret it later if I don't give it my all!\""
}